<?php

##################################################

# /pl-list.php

##################################################

define( "PLIST_PLAY_HELP", "Klikk for å spille denne listen." );
define( "PLIST_PLAY_RAND_HELP", "Klikk for å spille denne spillelisten i tilfeldig rekkefølge" );
define( "PLIST_EDIT_HELP", "Klikk for å endre denne spillelisten" );
define( "PLIST_VIEW_HELP", "Klikk for å se denne spillelisten" );

define( "PLIST_PRVT_HEADER", "PRIVATE SPILLELISTER" );
define( "PLIST_PRVT_HELP", "Private spillelister kan bare ses, aksesseres, endres og/eller slettes av deg når du er logget på." );

define( "PLIST_SHRD_HEADER", "DELTE SPILLELISTER" );
define( "PLIST_SHRD_HELP", "Delte spillelister kan bare ses, aksesseres, endres og/eller slettes av deg, men vil synes under gruppe-seksjonen." );

define( "PLIST_FAV_HEADER", "SPILLELISTER FOR GRUPPER" );
define( "PLIST_FAV_HELP", "Gruppe-spillelister blir delt med andre og kan legges til i gruppe-seksjonen." );

##################################################

?>
